## rust-deranged 0.3.11

=== debian/changelog ===
rust-deranged (0.3.11-2) experimental; urgency=medium

  * Team upload.
  * Package deranged 0.3.11 from crates.io using debcargo 2.7.11
  * Disable rand support for now to ease rand transition.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 08:44:26 +0000

rust-deranged (0.3.11-1) unstable; urgency=medium

  * Team upload.
  * Package deranged 0.3.11 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Feb 2024 05:45:58 +0000

rust-deranged (0.3.8-1) unstable; urgency=medium

  * Package deranged 0.3.8 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Mon, 29 Jan 2024 10:42:49 +0100
