=== debian/control ===
Source: rust-deranged
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deranged]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deranged
Homepage: https://github.com/jhpratt/deranged
X-Cargo-Crate: deranged

Package: librust-deranged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev (>= 0.2.15-~~),
 librust-powerfmt-0.2-dev,
 librust-quickcheck-1-dev (>= 1.0.3-~~),
 librust-serde-1-dev (>= 1.0.126-~~)
Provides:
 librust-deranged+alloc-dev (= ${binary:Version}),
 librust-deranged+default-dev (= ${binary:Version}),
 librust-deranged+num-dev (= ${binary:Version}),
 librust-deranged+powerfmt-dev (= ${binary:Version}),
 librust-deranged+quickcheck-dev (= ${binary:Version}),
 librust-deranged+serde-dev (= ${binary:Version}),
 librust-deranged+std-dev (= ${binary:Version}),
 librust-deranged-0-dev (= ${binary:Version}),
 librust-deranged-0+alloc-dev (= ${binary:Version}),
 librust-deranged-0+default-dev (= ${binary:Version}),
 librust-deranged-0+num-dev (= ${binary:Version}),
 librust-deranged-0+powerfmt-dev (= ${binary:Version}),
 librust-deranged-0+quickcheck-dev (= ${binary:Version}),
 librust-deranged-0+serde-dev (= ${binary:Version}),
 librust-deranged-0+std-dev (= ${binary:Version}),
 librust-deranged-0.3-dev (= ${binary:Version}),
 librust-deranged-0.3+alloc-dev (= ${binary:Version}),
 librust-deranged-0.3+default-dev (= ${binary:Version}),
 librust-deranged-0.3+num-dev (= ${binary:Version}),
 librust-deranged-0.3+powerfmt-dev (= ${binary:Version}),
 librust-deranged-0.3+quickcheck-dev (= ${binary:Version}),
 librust-deranged-0.3+serde-dev (= ${binary:Version}),
 librust-deranged-0.3+std-dev (= ${binary:Version}),
 librust-deranged-0.3.11-dev (= ${binary:Version}),
 librust-deranged-0.3.11+alloc-dev (= ${binary:Version}),
 librust-deranged-0.3.11+default-dev (= ${binary:Version}),
 librust-deranged-0.3.11+num-dev (= ${binary:Version}),
 librust-deranged-0.3.11+powerfmt-dev (= ${binary:Version}),
 librust-deranged-0.3.11+quickcheck-dev (= ${binary:Version}),
 librust-deranged-0.3.11+serde-dev (= ${binary:Version}),
 librust-deranged-0.3.11+std-dev (= ${binary:Version})
Description: Ranged integers - Rust source code
 Source code for Debianized Rust crate "deranged"
