=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --all-features
Features: test-name=rust-deranged:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features alloc
Features: test-name=librust-deranged-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets
Features: test-name=librust-deranged-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features num
Features: test-name=librust-deranged-dev:num
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features powerfmt
Features: test-name=librust-deranged-dev:powerfmt
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-deranged-dev:quickcheck
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features serde
Features: test-name=librust-deranged-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features --features std
Features: test-name=librust-deranged-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deranged 0.3.11 --all-targets --no-default-features
Features: test-name=librust-deranged-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-serde-json-1+default-dev (>= 1.0.86-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
